COMPLEX(1e)

NAME
complex - Find the linguistic complexity in nucleotide sequences

SYNOPSIS

complex -sequence seqall -lwin integer -step integer -jmin integer -jmax integer -omnia toggle -sim integer -freq boolean -print boolean -outfile outfile -ujtablefile outfile -outseq seqoutall

complex -help

DESCRIPTION

complex is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Composition" command group(s).

OPTIONS

  Input section

-sequence seqall

-lwin integer
    Default value: 100

-step integer
    Displacement of the window over the sequence Default value: 5

-jmin integer
    Default value: 4

-jmax integer
    Default value: 6

  Advanced section

-omnia toggle
    Calculate over a set of sequences Default value: N

-sim integer
    Calculate the linguistic complexity by comparison with a number of simulations having a uniform distribution of bases

-freq boolean
    Execute the simulation of a sequence based on the base frequency of the original sequence Default value: N

  Output section

-print boolean
    Generate a file named UjTable containing the values of Uj for each word j in the real sequence(s) and in any simulated sequences Default value: N

-outfile outfile

-ujtablefile outfile
    Default value: complex.ujtable

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

complex is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.